Subject: [quicwg/base-drafts] 5fd618: Scrub for backticks

From: Martin Thomson <[email-masked]>
Date: Tue, 05 May 2020 15:04:48 -0700

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: 5fd61877c43e2f7c4788f084c177aa658a1fed46
      https://github.com/quicwg/base-drafts/commit/5fd61877c43e2f7c4788f084c177aa658a1fed46
  Author: Martin Thomson <[email-masked]>
  Date:   2020-04-29 (Wed, 29 Apr 2020)

  Changed paths:
    M draft-ietf-quic-http.md
    M draft-ietf-quic-qpack.md
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Scrub for backticks

This doesn't do qpack because qpack is weird and needs a lot more work.

The places where I kept backticks are for the inline formulae that were
used for the reserved codepoints.  That seemed like it was worth quoting
somehow still.  I also kept backticks for references to variables in
examples.

However, this last principle really hurts in qpack and I don't know what
to do about that.

Closes #3609 (we'll need another issue for qpack).

  Commit: 6da585a501ddb3a451b1905db42165402dfc3d27
      https://github.com/quicwg/base-drafts/commit/6da585a501ddb3a451b1905db42165402dfc3d27
  Author: Martin Thomson <[email-masked]>
  Date:   2020-05-06 (Wed, 06 May 2020)

  Changed paths:
    M draft-ietf-quic-http.md
    M draft-ietf-quic-qpack.md
    M draft-ietf-quic-tls.md
    M draft-ietf-quic-transport.md

  Log Message:
  -----------
  Merge pull request #3617 from quicwg/backticks

Scrub for backticks

Compare: https://github.com/quicwg/base-drafts/compare/fd1142b09af5...6da585a501dd